#!/bin/sh

[ -z "$1" ] && echo "provide source <pack>/<size>"      && exit 2;
[ -z "$2" ] && echo "provide destination <pack>/<size>" && exit 2;

cd "$1"
for file in `find -type l`; do
	cp "$file" "../../${2}/${file}"
done
cd -
